@font-face {
    font-family: "Rodinbokutoh";
    src: url("../res/fot-rodinbokutoh-pro-b.otf");
}

.questions {
    margin: 20px;
    display: flex;
    font-family: 'Rodinbokutoh', sans-serif;
    position: relative;
    height: 220px;
    width: 675px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 0.3s;
}

.questions-label {
    display: inline-block;
    position : absolute;
    text-align: center;
    width: 325px;
    height: 100px;
    margin: 110px 0 0 200px;
    font-size: 1.5em;
    line-height: 1em;
    color: #74664B;
    z-index : 5;
}

.questions-bulle{
    background : url("./res/Bulle_Question.svg");
    transform-origin: right;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

.questions-badge {
    background: url("./res/Interrogation_Isabelle.svg");
    transform-origin: right;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    animation: 2s ease-out 0s infinite alternate interrogation;
}

.questions-interrogation-mark {
    background: url("./res/Interrogation_Mark.svg");
    transform-origin: right;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    animation: 2s ease-out 0s infinite alternate clignotement;
}

.fade-in {
    opacity: 1;
    animation: fadeIn 1s ease-in;
}

@keyframes clignotement {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(-1deg);
        opacity : 0%;
    }
}



@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
